@charset "utf-8";
/*--------------------------------------------------
[Import Global Compulsory CSS Files]
----------------------------------------------------*/

@import url(app.css);
@import url(blocks.css);

/*--------------------------------------------------
[Blog Styles]
----------------------------------------------------*/
body.header-fixed-space-v2 {
/*    padding-top: 135px;*/
    padding-top: 0;
}

@media (max-width: 991px) {
    body.header-fixed-space-v2 {
        padding-top: 0 !important;
    }
}

/*--------------------------------------------------
[Boxed Layout]
----------------------------------------------------*/
.wrapper {
    background: #fff;
}

.boxed-layout {
    padding: 0;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    margin-left: auto !important;
    margin-right: auto !important;
}

.boxed-layout-space {
    margin: 40px 0;
}

@media (max-width: 767px) {
    .boxed-layout-space {
        margin: 0;
    }
}

/*--------------------------------------------------
[Breadcrumbs]
----------------------------------------------------*/
/*Default Breadcrumbs*/
.breadcrumbs {
    overflow: hidden;
    padding: 10px 0 6px;
    border-bottom: solid 1px #eee;
    font-size: 12px;
    background-color: #eee;
}

.breadcrumbs h1 {
    color: #666;
    font-size: 22px;
    margin-top: 8px;
}

.breadcrumb {
    top: 10px;
    padding: 0;
    margin: 0;
    background: none;
    position: inherit;
}

.breadcrumb a {
    color: #777;
}

.breadcrumb li.active,
.breadcrumb li a:hover {
    text-decoration: none;
}

@media (max-width: 550px) {

    .breadcrumbs h1.pull-left,
    .breadcrumbs ul.pull-right {
        width: 100%;
        text-align: center;
    }

    .breadcrumbs h1.pull-left {
        margin-bottom: 0;
    }

    .breadcrumbs .breadcrumb {
        top: 0;
        margin-bottom: 10px;
    }
}

/*Breadcrumbs Dark and Light*/
.breadcrumbs.breadcrumbs-dark,
.breadcrumbs.breadcrumbs-light {
    background: #222;
    padding: 30px 0 20px;
    border-bottom: solid 3px #777;
}

.breadcrumbs.breadcrumbs-light {
    background: #f7f7f7;
    border-bottom: 1px solid #eee;
}

.breadcrumbs.breadcrumbs-dark h1,
.breadcrumbs.breadcrumbs-dark a,
.breadcrumbs.breadcrumbs-light h1,
.breadcrumbs.breadcrumbs-light a {
    color: #fff;
    font-weight: 200;
}

.breadcrumbs.breadcrumbs-light h1,
.breadcrumbs.breadcrumbs-light a {
    color: #555;
}

.breadcrumbs.breadcrumbs-dark h1 {
    font-size: 24px;
}

.breadcrumbs.breadcrumbs-light h1 {
    font-size: 26px;
}

/*Breadcrumbs Sizes*/
.breadcrumbs-sm {
    padding: 50px 0;
}

.breadcrumbs-md {
    padding: 100px 0;
}

.breadcrumbs-lg {
    padding: 200px 0;
}

/*--------------------------------------------------
[*Blog Comments v2]
----------------------------------------------------*/
.blog-comments-v2 {
    padding: 0 20px;
    margin-bottom: 30px;
}

.blog-comments-v2 .commenter img {
    float: left;
    width: 70px;
    height: auto;
    margin-right: 20px;
}

.blog-comments-v2 .comments-itself {
    padding: 20px;
    overflow: hidden;
    background: #f7f7f7;
}

.blog-comments-v2 .comments-itself h3 {
    font-size: 16px;
    margin: 0 0 10px;
}

.blog-comments-v2 .comments-itself span {
    color: #555;
    float: right;
    font-size: 13px;
}

.blog-comments-v2 .comments-itself p {
    color: #555;
}

/*Comments Reply*/
.blog-comments-v2.blog-comments-v2-reply {
    margin-left: 30px;
}

/*Media Queries*/
@media (max-width: 768px) {
    .blog-comments-v2 img {
        float: none;
        margin-bottom: 15px;
    }
}

/*--------------------------------------------------
[Back To Top]
----------------------------------------------------*/
#topcontrol {
    color: #fff;
    z-index: 99;
    width: 30px;
    height: 30px;
    font-size: 20px;
    background: #222;
    position: relative;
    right: 14px !important;
    bottom: 11px !important;
    border-radius: 10% !important;
    border: 2px solid #fff;
}

#topcontrol:after {
    top: -2px;
    left: 7px;
    content: "\f106";
    position: absolute;
    text-align: center;
    font-family: FontAwesome;
}

#topcontrol:hover {
    color: #fff;
    -webkit-transition: all 0.35s, -webkit-transform 0.35s;
    transition: all 0.35s, -webkit-transform 0.35s;
    transition: all 0.35s, transform 0.35s;
    transition: all 0.35s, transform 0.35s, -webkit-transform 0.35s;
}

/*--------------------------------------------------
[Owl Carousel]
----------------------------------------------------*/
/*Blog Carousel Heading
------------------------------------*/
.blog-cars-heading {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    display: inline-block;
    border-bottom: 3px solid #333;
}

.blog-cars-heading h2 {
    margin: 0;
    float: left;
    font-size: 18px;
    font-weight: bold;
}

/*Owl Navigation*/
.blog-cars-heading .owl-navigation {
    top: -1px;
    float: right;
    position: relative;
}

.blog-cars-heading .owl-navigation .owl-btn {
    color: #555;
    padding: 0 5px;
    font-size: 24px;
    cursor: pointer;
    background: none;
    text-align: center;
    line-height: normal;
    display: inline-block;
}

.blog-cars-heading .owl-navigation .owl-btn:focus,
.blog-cars-heading .owl-navigation .owl-btn:hover {
    -webkit-transition: all 0.35s, -webkit-transform 0.35s;
    transition: all 0.35s, -webkit-transform 0.35s;
    transition: all 0.35s, transform 0.35s;
    transition: all 0.35s, transform 0.35s, -webkit-transform 0.35s;
}

.blog-carousel .owl-pagination {
    display: none;
}

/*--------------------------------------------------
[Master Slider]
----------------------------------------------------*/
/*MS Style v1*/
.blog-ms-v1-extend {
    padding: 5px;
}

/*MS Style v2*/
.blog-ms-v2 .ms-thumb {
    background: #222;
    text-shadow: none;
}

.blog-ms-v2 .ms-thumb p,
.blog-ms-v2 .ms-thumb h3 {
    color: #fff;
}

.blog-ms-v2 .ms-tabs.ms-dir-h .ms-thumb-frame .ms-thumb-ol {
    border-bottom-color: #222 !important;
}

.blog-slider:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    text-align: center;
    background: rgba(0, 0, 0, 0.2.99);
}

.blog-slider span.blog-slider-badge {
    top: 20px;
    left: 20px;
    z-index: 1;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    position: absolute;
}

/*Blog Slider Title*/
.blog-slider .blog-slider-title {
    left: 0;
    z-index: 1;
    bottom: 20px;
    padding: 0 20px;
    position: absolute !important;
}

.blog-slider .blog-slider-title h2 {
    margin: 0;
    color: #fff;
    font-size: 38px;
    font-weight: 600;
    line-height: 1.4;
}

@media (max-width: 768px) {
    .blog-slider .blog-slider-title h2 {
        font-size: 24px;
        line-height: 1.4;
    }
}

.blog-slider .blog-slider-title h2 a {
    color: #fff;
}

.blog-slider .blog-slider-title span.blog-slider-posted {
    color: #fff;
    display: block;
    font-size: 12px;
}

/*--------------------------------------------------
[Masonry Blog]
----------------------------------------------------*/

/*Masonry Box
------------------------------------*/
.masonry-box {
    margin: 0 -15px;
    padding: 0 auto;
}

.masonry-box .masonry-box-in {
    float: left;
    padding: 0 15px;
    margin-bottom: 50px;
}

.masonry-box .masonry-box-in.col-2 {
    width: 50%;
}

.masonry-box .masonry-box-in.col-3 {
    width: 33.33333%;
}

.masonry-box .masonry-box-in.col-4 {
    width: 25%;
}

@media (max-width: 650px) {

    .masonry-box .masonry-box-in.col-2,
    .masonry-box .masonry-box-in.col-3,
    .masonry-box .masonry-box-in.col-4 {
        width: 100%;
    }
}

@media (min-width: 651px) and (max-width: 991px) {

    .masonry-box .masonry-box-in.col-3,
    .masonry-box .masonry-box-in.col-4 {
        width: 50%;
    }
}

@media (min-width: 651px) and (max-width: 991px) {
    .masonry-box .masonry-box-in.col-4 {
        width: 50%;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .masonry-box .masonry-box-in.col-4 {
        width: 33.33333%;
    }
}

/*--------------------------------------------------
[Blog Grid]
----------------------------------------------------*/
.blog-grid img {
    margin-bottom: 15px;
}

.blog-grid h3 {
    font-size: 22px;
    margin: 0 0 10px;
    line-height: 1.4;
}

.blog-grid h1.blog-grid-title-lg {
    border-bottom: 7px solid #ccc;
    padding-bottom: 0.2em;
    position: relative;
}

.blog-grid h2.blog-grid-title-lg {
    font-size: 28px;
    line-height: 1.4;
    margin: 0 0 10px;
}

.blog-grid h3.blog-grid-title-sm {
    font-size: 15px;
    line-height: 1.4;
}

.blog-grid h3 a {
    color: #333;
}

.blog-grid p {
    margin-bottom: 15px;
}

.blog-grid-inner {
    padding: 20px;
    background: #fff;
    margin: -70px 40px 0;
    position: relative;
}

/*Blog Grid Gradient*/
.blog-grid .blog-grid-grad {
    position: relative;
}

.blog-grid .blog-grid-grad i {
    top: 10px;
    left: 10px;
    z-index: 1;
    color: #fff;
    width: 30px;
    height: 30px;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    display: inline-block;
    background: rgba(0, 0, 0, 0.5);
}

/*Blog Grid Info*/
.blog-grid .blog-grid-info {
    padding-left: 0;
    list-style: none;
}

.blog-grid .blog-grid-info li {
    color: #444;
    padding: 0 2px;
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    border-bottom: #ccc dashed 1px
}

.blog-grid .blog-grid-info li:before {
    content: "/";
    font-size: 12px;
    line-height: 1.4;
    margin-right: 9px;
}

.blog-grid .blog-grid-info li:first-child:before {
    content: " ";
    margin-right: 0;
}

.blog-grid .blog-grid-info li a {
    color: #444;
}

.blog-grid .blog-grid-info li a:hover {
    text-decoration: none;
}

/*Read More Link*/
.blog-grid a.r-more {
    font-size: 13px;
    font-weight: 400;
    display: inline-block;
    background-color: #e74c3c;
    color: #fff;
}

.blog-grid a.r-more:hover {
    text-decoration: none;
}

/*--------------------------------------------------
[Blog Thumb]
----------------------------------------------------*/
.blog-thumb {
    overflow: hidden;
}

/*Blog Grid Hover*/
.blog-thumb .blog-thumb-hover {
    float: left;
    position: relative;
    margin-right: 15px;
}

.blog-thumb .blog-thumb-hover:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    -webkit-transition: all 0.35s, -webkit-transform 0.35s;
    transition: all 0.35s, -webkit-transform 0.35s;
    transition: all 0.35s, transform 0.35s;
    transition: all 0.35s, transform 0.35s, -webkit-transform 0.35s;
}

.blog-thumb .blog-thumb-hover img {
    width: 120px;
    height: auto;
}

.blog-thumb .blog-thumb-hover img.video-play-btn {
    width: 30px;
    height: 30px;
}

/*Icon Hover Gradient*/
.blog-thumb .blog-thumb-hover .hover-grad {
    left: 0;
    top: 50%;
    z-index: 1;
    opacity: 0;
    width: 100%;
    color: #fff;
    font-size: 20px;
    margin-top: -14px;
    text-align: center;
    position: absolute;
    display: inline-block;
    -webkit-transition: all 0.65s, -webkit-transform 0.65s;
    transition: all 0.65s, -webkit-transform 0.65s;
    transition: all 0.65s, transform 0.65s;
    transition: all 0.65s, transform 0.65s, -webkit-transform 0.65s;
}

.blog-thumb .blog-thumb-hover:hover .hover-grad {
    opacity: 1;
    -webkit-transition: opacity 0.55s, -webkit-transform 0.55s;
    transition: opacity 0.55s, -webkit-transform 0.55s;
    transition: opacity 0.55s, transform 0.55s;
    transition: opacity 0.55s, transform 0.55s, -webkit-transform 0.55s;
}

/*Blog Thumb Description*/
.blog-thumb .blog-thumb-desc {
    overflow: hidden;
}

.blog-thumb .blog-thumb-desc h3 {
    font-size: 14px;
    margin: 0 0 5px;
    font-weight: 400;
    line-height: 1.4;
}

.blog-thumb .blog-thumb-desc h3 a {
    color: #555;
}

/*Blog Grid Info*/
.blog-thumb .blog-thumb-info {
    padding-left: 0;
    list-style: none;
}

.blog-thumb .blog-thumb-info li {
    color: #888;
    padding: 0 2px;
    font-size: 12px;
    display: inline-block;
}

.blog-thumb .blog-thumb-info li:before {
    content: "/";
    font-size: 12px;
    line-height: 1.4;
    margin-right: 9px;
}

.blog-thumb .blog-thumb-info li:first-child:before {
    content: " ";
    margin-right: 0;
}

.blog-thumb .blog-thumb-info li a {
    color: #888;
}

.blog-thumb .blog-thumb-info li a:hover {
    color: #e74c3c;
}

/*Blog Thumb Circle
------------------------------------*/
.blog-thumb.blog-thumb-circle .blog-thumb-hover:after {
    border-radius: 50% !important;
}

.blog-thumb.blog-thumb-circle .blog-thumb-hover img {
    width: 50px;
    height: 50px;
}

.blog-thumb.blog-thumb-circle .blog-thumb-hover .hover-grad {
    font-size: 15px;
    margin-top: -10px;
}

/*--------------------------------------------------
[Blog Thumb]
----------------------------------------------------*/
.blog-thumb-v2 {
    overflow: hidden;
}

/*Blog Thumb Gradient*/
.blog-thumb-v2 .blog-thumb-grad {
    float: left;
    position: relative;
    margin-right: 15px;
}

.blog-thumb-v2 .blog-thumb-grad img {
    width: 120px;
    height: auto;
}

.blog-thumb-v2 .blog-thumb-grad i {
    top: 5px;
    left: 5px;
    z-index: 1;
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    display: inline-block;
    background: rgba(0, 0, 0, 0.5);
}

/*Blog Thumb Description*/
.blog-thumb-v2 .blog-thumb-desc {
    overflow: hidden;
}

.blog-thumb-v2 .blog-thumb-desc h3 {
    font-size: 14px;
    margin: 0 0 5px;
    font-weight: 400;
    line-height: 1.4;
}

.blog-thumb-v2 .blog-thumb-desc h3 a {
    color: #555;
}

/*Blog Grid Info*/
.blog-thumb-v2 .blog-thumb-info {
    padding-left: 0;
    list-style: none;
}

.blog-thumb-v2 .blog-thumb-info li {
    color: #888;
    padding: 0 2px;
    font-size: 12px;
    display: inline-block;
}

.blog-thumb-v2 .blog-thumb-info li:before {
    content: "/";
    font-size: 12px;
    line-height: 1.4;
    margin-right: 9px;
}

.blog-thumb-v2 .blog-thumb-info li:first-child:before {
    content: " ";
    margin-right: 0;
}

.blog-thumb-v2 .blog-thumb-info li a {
    color: #888;
}

.blog-thumb-v2 .blog-thumb-info li a:hover {
    text-decoration: none;
}

/*--------------------------------------------------
[Blog Thumb v3]
----------------------------------------------------*/
.blog-thumb-v3 h3 {
    font-size: 13px;
    margin: 0 0 5px;
    font-weight: 400;
    line-height: 1.4;
}

.blog-thumb-v3 h3 a {
    color: #555;
}

.blog-thumb-v3 small,
.blog-thumb-v3 small a {
    color: #999;
}

.blog-thumb-v3 small a:hover {
    color: #555;
}

/*--------------------------------------------------
[Blog Thumb v4]
----------------------------------------------------*/
.blog-thumb-v4 h3 {
    z-index: 1;
    font-size: 13px;
    margin: 0 0 5px;
    font-weight: 400;
    line-height: 1.4;
    position: relative;
}

.blog-thumb-v4 h3 a {
    color: #555;
}

.blog-thumb-v4 .blog-thumb-item {
    position: relative;
}

.blog-thumb-v4 .blog-thumb-item img.video-play-btn {
    width: 40px;
    height: 40px;
}

/*--------------------------------------------------
[Center Wrap]
----------------------------------------------------*/
.center-wrap {
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
}

.center-wrap .center-alignCenter {
    width: 100%;
    height: 100%;
    display: table;
}

.center-wrap .center-body {
    z-index: 10;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

/*--------------------------------------------------
[Other Classes]
----------------------------------------------------*/
/*Single Page Quote*/
.single-page-quote {
    position: relative;
}

.single-page-quote:after {
    width: 60px;
    height: 3px;
    content: " ";
    bottom: -5px;
    position: absolute;
}

.single-page-quote p {
    font-size: 20px;
}

/*Single Page Quote Left*/
.single-page-quote.single-page-quote-left {
    float: left;
    margin: 0 20px 20px 0;
}

.single-page-quote.single-page-quote-left:after {
    left: 0;
}

/*Single Page Quote Right*/
.single-page-quote.single-page-quote-right {
    float: right;
    margin: 0 0 20px 20px;
}

.single-page-quote.single-page-quote-right:after {
    right: 0;
}

.single-page-quote.single-page-quote-right p {
    text-align: right;
}

/*Blog Grid Images*/
img.blog-grid-img-v1 {
    float: right;
    width: 280px;
    height: auto;
    margin: 0 0 20px 20px;
}

@media (max-width: 500px) {
    img.blog-grid-img-v1 {
        height: auto;
        display: block;
        max-width: 100%;
    }
}

/*Blog Grid Tags*/
.blog-grid-tags {
    padding-left: 0;
    list-style: none;
    margin-bottom: 30px;
}

.blog-grid-tags li {
    padding: 2px;
    display: inline-block;
}

.blog-grid-tags li.head {
    color: #fff;
    display: inline;
    font-size: 12px;
    background: #333;
    padding: 3px 10px;
}

.blog-grid-tags li a {
    color: #fff;
    font-size: 12px;
    background: #999;
    padding: 3px 10px;
    /*	text-transform: uppercase; */
}

.blog-grid-tags li a:hover {
    background: #e74c3c;
    text-decoration: none;
}

.bg-color-dark,
.bg-color-darker,
.bg-color-sea,
.bg-color-red,
.bg-color-aqua,
.bg-color-blue,
.bg-color-grey,
.bg-color-light,
.bg-color-green,
.bg-color-brown,
.bg-color-orange,
.bg-color-green1,
.bg-color-purple,
.bg-color-dark-blue,
.bg-color-light-grey,
.bg-color-light-green {
    color: inherit;
}

.form-control {
    height: auto;
    padding: 7px 12px;
}

/* PDF注意書き*/
.em-adobeReader {
    border: solid #CCC 1px;
    padding: 5px;
    font-size: 12px;
    font-size: 1.2rem;
    background: url(../../../../../img/em-adobeReader.gif) no-repeat right top;
}
